/* -------------------------

CSS:		For Screen
Author:		VickeryHill.com
Updated:	4/20/09

------------------------- */

/* Common */

body {
	background-color:#262161;
	background-image:url(img/common/bkg.jpg);
	background-repeat:no-repeat;
	}

#wrapper {
	margin:auto;
	width:960px;
	}
	
a:link {
	color:#000099;
	text-decoration:none;
	font-weight:bold;
	}
a:visited {
	color:#000099;
	text-decoration:none;
	font-weight:bold;
	}
a:hover {
	color:#666666;
	text-decoration:underline;
	font-weight:bold;
	}
a:active {
	color:#666666;
	text-decoration:underline;
	font-weight:bold;
	}

/* Homepage */

#tableofContents {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	clear: both;
	border: solid 1px #CCC;
	background-color: #EEE;
	padding:4px 4px;
	}

/* Header */

#headerWrapper {
	width:960px;
	height:250px;
	background-image:url(img/common/header.jpg);
	}
	
#bannerAd {
	position:relative;
	width:728px;
	height:90px;
	z-index:50;
	top:70px;
	left:-10px;;
	float:right;
	}

/* Navigation */

#navigationWrapper {
	position:relative;
	width:900px; 
	height:30px; 
	z-index:100; 
	top:100px; 
	left:10px; 
	float:left;
	}
	
#navigationWrapperLeft {
	position:relative;
	width:720px; 
	height:30px; 
	z-index:100; 
	top:100px; 
	left:10px; 
	float:left;
	}

#navigationWrapperRight {
	position:relative;
	width:170px; 
	height:30px; 
	z-index:100; 
	top:100px; 
	float:right;
	}

/* Content */

#contentWrapper {
	width:960px;
	background-color:#FFFFFF;
	overflow:hidden;
	}
	
	#contentLeft {
		float:left;
		width:450px;
		padding:10px 10px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		}
		
		.contentLeftType {
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			font-weight:bold;
			color:#333333;
			text-transform:uppercase;
			}
		
		#contentLeft h1 {
			font-family:"Times New Roman", Times, serif;
			font-size:36px;
			font-weight:normal;
			color:#000000;
			margin-top:0;
			margin-bottom:0;
			}
			
			#contentLeft h1 a:link {
				color:#000000;
				text-decoration:none;
				}
			#contentLeft h1 a:visited {
				color:#000000;
				text-decoration:none;
				}
			#contentLeft h1 a:hover {
				color:#000099;
				text-decoration:underline;
				}
			#contentLeft h1 a:active {
				color:#000099;
				text-decoration:underline;
				}
		
		#contentLeft p {
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			color:#000000;
			line-height:150%
			}
			
			#contentLeft p a:link {
				color:#000099;
				text-decoration:none;
				font-weight:bold;
				}
			#contentLeft p a:visited {
				color:#000099;
				text-decoration:none;
				font-weight:bold;
				}
			#contentLeft p a:hover {
				color:#666666;
				text-decoration:underline;
				font-weight:bold;
				}
			#contentLeft p a:active {
				color:#666666;
				text-decoration:underline;
				font-weight:bold;
				}
		
		#contentLeft img {
			padding-bottom:6px;
			padding-right:6px;
			}
		
		.contentLeftDate {
			font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			color:#000000;
			}
	
	#contentWide {
		float:left;
		width:500px;
		padding:10px 10px 10px 10px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		}
		
		#contentWide h1 {
			font-family:"Times New Roman", Times, serif;
			font-size:36px;
			font-weight:normal;
			color:#000000;
			margin-top:0;
			margin-bottom:0;
			}
		
		#contentWide p {
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#000000;
			}
			
			#contentWide p a:link {
				color:#000099;
				text-decoration:none;
				font-weight:bold;
				}
			#contentWide p a:visited {
				color:#000099;
				text-decoration:none;
				font-weight:bold;
				}
			#contentWide p a:hover {
				color:#666666;
				text-decoration:underline;
				font-weight:bold;
				}
			#contentWide p a:active {
				color:#666666;
				text-decoration:underline;
				font-weight:bold;
				}
			
		#contentWide img {
			padding-bottom:10px;
			padding-right:10px;
			}
		
		.blogDate {
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:bold;
			color:#999999;
			text-align:right;
			}
	
	#contentCenter {
		float:left;
		width:280px;
		padding:10px 20px;
		}
		
	#contentMiddle {
		float:left;
		width:220px;
		padding:280px 30px 10px 20px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		}
	
	#contentMiddleNew {
		float:left;
		width:220px;
		padding:10px 30px 10px 20px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		}
		
		#commentsMiddle {
			width:160px;
			height:60px;
			background-image:url(img/common/comments.gif);
			background-repeat:no-repeat;
			padding-top:14px;
			padding-left:60px;
			}
			
			#commentsMiddle  a:link {
				color:#000099;
				text-decoration:none;
				font-weight:bold;
				}
			#commentsMiddle  a:visited {
				color:#000099;
				text-decoration:none;
				font-weight:bold;
				}
			#commentsMiddle  a:hover {
				color:#666666;
				text-decoration:underline;
				font-weight:bold;
				}
			#commentsMiddle  a:active {
				color:#666666;
				text-decoration:underline;
				font-weight:bold;
				}
		
		#commentsBottom {
			border-top:4px solid #CCCCCC;
			}
			
			#commentsBottomTitle {
				font-size:14px;
				font-weight:bold;
				padding:6px 10px;
				}
			
			#commentsBottomText {
				border-top:1px dotted #CCCCCC;
				padding:6px 10px;
				}
				
			.commentsBottomDate {
				font-family:Arial, Helvetica, sans-serif;
				font-size:10px;
				color:#666666;
				padding-top:6px;
				}
			
			#commentsBottomSubmit {
				border-top:4px solid #CCCCCC;
				background-color:#EEEEEE;
				padding:10px 10px;
				}

	#contentRight {
		float:left;
		width:160px;
		padding:10px 0;
		}
	
	#contentSearch {
		float:left;
		width:930px;
		padding:10px 10px 10px 10px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		}
		
		#contentSearch h1 {
			font-family:"Times New Roman", Times, serif;
			font-size:36px;
			font-weight:normal;
			color:#000000;
			margin-top:0;
			margin-bottom:0;
			}
		
		#contentSearch p {
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#000000;
			}
			
#commentsPopWrapper {
	float:left;
	margin:auto;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
	#commentsPopWrapper a:link {
		color:#000099;
		text-decoration:none;
		font-weight:bold;
		}
	#commentsPopWrapper a:visited {
		color:#000099;
		text-decoration:none;
		font-weight:bold;
		}
	#commentsPopWrapper a:hover {
		color:#666666;
		text-decoration:underline;
		font-weight:bold;
		}
	#commentsPopWrapper a:active {
		color:#666666;
		text-decoration:underline;
		font-weight:bold;
		}
		
#tableContents {
	float:left;
	width:940px;
	padding:10px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	}
	
	#tableContents h1 {
		font-family:"Times New Roman", Times, serif;
		font-size:36px;
		font-weight:normal;
		color:#000000;
		margin-top:0;
		margin-bottom:0;
		}

#icons img {
	padding-right:5px;
	}

/* Off the Record */

#recordHeaderWrapper {
	width:960px;
	height:250px;
	background-image:url(img/common/header-otr.jpg);
	}

#recordWide {
	float:left;
	width:600px;
	padding:10px 10px 10px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	}

#recordMiddle {
	float:left;
	width:120px;
	padding:280px 30px 10px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	}

/* Footer */

#footerWrapper {
	width:960px;
	background-color:#FFFFFF;
	padding-bottom:10px;
	padding-top:10px;
	}

	#footerWrapper p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#333333;
		text-align:center;
		}
	
		#footerWrapper p a:link {
			color:#333333;
			text-decoration:none;
			}
		#footerWrapper p a:visited {
			color:#333333;
			text-decoration:none;
			}
		#footerWrapper p a:hover {
			color:#FF0000;
			text-decoration:underline;
			}
		#footerWrapper p a:active {
			color:#FF0000;
			text-decoration:underline;
			}

/* Classes */

.formMail {border:1px solid #CCC; background-color:#EEE;}

.formContent {font-family:Arial, Helvetica, sans-serif; font-size:12px;}